package jp.sourceforge.nicoro;

import android.os.Bundle;
import android.preference.PreferenceActivity;

public class NicoroConfigAdvancedActivity extends PreferenceActivity {
    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        addPreferencesFromResource(R.xml.nicoro_config_advanced);
    }
}
